﻿/*@font-face {
    font-family: 'msung';
    src: url('/fonts/MSung.woff2') format('woff2'),
         url('/fonts/MSung.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}


@font-face {
    font-family: 'NotoSansE';
    src: url('/fonts/Noto-SansE.woff2') format('woff2'),
         url('/fonts/Noto-SansE.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}*/

    body {
      font-family: Arial, "微軟正黑體修正", "微軟正黑體" !important;
      /*color: #555759;*/
      font-weight: 700 !important;
      font-size:medium;
      background-color: #EEE;
      font-style: normal;
      
    }
    body .title {
      /*font-family: Arial, "微軟正黑體修正", "微軟正黑體" !important;*/
	  font-family: Conv_UtopiaStd-Regular !important;
      color: #666666;
      font-weight: 700 !important;
      /*font-size:large;*/
      background-color: #EEE;

    }